<?php
include("includes/config.php");

class Parser
{
function Parse(){
ob_start();
include("list.php");
$data=ob_get_contents();
ob_end_clean();
$base=explode('<div a', $data);
Shuffle($base);
$TotalSnippets=intval(TOTAL_SNIPPETS);
for ($i=1; $i <= $TotalSnippets; $i++){
$base[$i]=str_replace("<br>","",$base[$i]);
echo "<div a{$base[$i]}\r\n<br>";
}
}
}
?>